<!doctype html>
<html lang="en" class="h-100">
<head>
    <meta charset="utf-8">
    <title>Sticky Footer Navbar Template · Bootstrap v5.1</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }
    </style>
    <link href="css/my.css" rel="stylesheet">
</head>
<body class="d-flex flex-column h-100">

<header>
    <!-- Fixed navbar -->
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container-fluid">
            <div class="col-3">
                <a class="navbar-brand" href="#">Ask shevvvo</a>
            </div>

            <div class="col-6 collapse navbar-collapse" id="navbarCollapse">
                <form class="d-flex" style="margin: auto">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                </form>
            </div>
            <div class="col-3">
                <div class="row panel">
                    <div class="col-2">
                        <button type="button" class="btn btn-success">Ask!</button>
                    </div>
                    <div class="col-2">
                        <button type="button" style="height: 48px; width: 70px" class="btn btn-secondary">Log in</button>
                    </div>
                    <div class="col-2">
                        <button type="button" style="height: 48px;" class="btn btn-secondary">Register</button>
                    </div>
                </div>
            </div>
        </div>
    </nav>
</header>

<!-- Begin page content -->
<main class="flex-shrink-0">
    <div class="container">
        <div class="row">
            <!-- LEFT PART OF PAGE -->
            <div class="col-8">
                <div class="row title">
                    <div class="col-4">
                        <h3>New question</h3>
                    </div>
                </div>
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Title</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="How to build a moon park?">
                </div>
                <div class="mb-3">
                    <label for="exampleFormControlTextarea1" class="form-label">Text</label>
                    <textarea placeholder="Really, how can i do it?" style="height: 300px" class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </div>
                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Tags</label>
                    <input type="email" class="form-control" id="exampleFormControlInput2" placeholder="bebra, perl, gg ">
                </div>
                <div class="row">
                    <div class="d-grid gap-2 d-md-block">
                        <button class="btn btn-primary" type="button">Ask</button>
                    </div>
                </div>
            </div>
            <div class="col-1"></div>
            <div class="col-3">
                <div class="row" style="padding: 10px 0; margin-left: 30px; margin-bottom: 0; margin-top: 20px">
                    <h3>Popular Tags</h3>
                </div>
                <div class="row tags">
                    <div class="col-4">
                        <h5>perl</h5>
                    </div>
                    <div class="col-4" style="color: #842029">
                        <h5>gang</h5>
                    </div>
                    <div class="col-4" style="color: #0b5ed7">
                        <h5>MySql</h5>
                    </div>
                </div>
                <div class="row tags">
                    <div class="col-4" style="color: #25cff2">
                        <h5>C++</h5>
                    </div>
                    <div class="col-4" style="color: #ffc720">
                        <h5>big</h5>
                    </div>
                    <div class="col-4">
                        <h5>baby</h5>
                    </div>
                </div>
                <div class="row tags">
                    <div class="col-4" style="color: #25cff2">
                        <h5>C++</h5>
                    </div>
                    <div class="col-4" style="color: #ffc720">
                        <h5>big</h5>
                    </div>
                    <div class="col-4">
                        <h5>baby</h5>
                    </div>
                </div>
                <div class="row" style="padding: 10px 0; margin-left: 30px; margin-bottom: 0; margin-top: 20px">
                    <h3>Best Members</h3>
                </div>
                <div class="row members">
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Lebron</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Durant</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>DaBaby</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Pokemon</h5></a></div>
                    <div class="row" style="margin-top: 7px"><a href="#"><h5>Gon</h5></a></div>
                </div>
            </div>
        </div>
    </div>
</main>

<script src="js/bootstrap.bundle.min.js"></script>

</body>
</html>
